<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <title>Home</title>
</head>
<body>
<div class="home-bg">
    <div class="water-rocks rock-one">
        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 143.44 181.88"><defs><style>.cls-1{fill:#496a70;}.cls-2{fill:#5f838a;opacity:0.62;}.cls-2,.cls-6,.cls-7{isolation:isolate;}.cls-3{fill:#324d52;}.cls-4{fill:#30484c;}.cls-5{fill:#61858b;}.cls-6{opacity:0.82;fill:url(#linear-gradient);}</style><linearGradient id="linear-gradient" x1="2866.28" y1="-245.62" x2="2866.28" y2="118.13" gradientTransform="matrix(0.5, 0, 0, -0.5, -1390.49, 59.06)" gradientUnits="userSpaceOnUse"><stop offset="0" stop-color="#294b50"/><stop offset="1" stop-color="#cde0e5"/></linearGradient></defs><title>team</title><g id="Layer_2" data-name="Layer 2"><g id="Team"><path class="cls-1" d="M0,92.81l45,89.07,64.69-3.75,21.56-45.94,12.19-61.88-22.5-45.93L85.31,0,19.69,25.31Z"/><path id="Shape_3_copy_3" data-name="Shape 3 copy 3" class="cls-2" d="M0,92.81l45,89.07,64.69-3.75-15.94-15L66.56,116.25l.94-65.62L83.44,26.25,85.31,0,19.69,25.31Z"/><path id="Shape_3_copy_2" data-name="Shape 3 copy 2" class="cls-3" d="M115.31,126.56,95.63,165l14.06,13.13,21.56-45.94,12.19-61.88-22.5-45.93L85.31,0,82.5,22.5l25.31,13.13,17.82,32.81Z"/><path class="cls-4" d="M45,181.88l64.69-3.75L96.56,165,52.5,166.88Z"/><path id="Shape_3_copy" data-name="Shape 3 copy" class="cls-5" d="M0,92.81l45,89.07,7.5-14.07L18.75,90,32.81,36.56,82.5,22.5,85.31,0,19.69,25.31Z"/><path id="Shape_3_copy_4" data-name="Shape 3 copy 4" class="cls-6" d="M0,92.81l45,89.07.94-2.82L5.63,90.94,25.31,29.06,84.38,3.75,85.31,0,19.69,25.31Z"/><text class="cls-7"></text></g></g></svg>
    </div>
    <div id="water"></div>
    <div class="rocks"></div>
</div>



<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
<script src="js/lottie.js"></script>
<script>
    var animation = bodymovin.loadAnimation({
        container: document.getElementById('water'),
        rederer: 'svg',
        loop: true,
        autoplay: true,
        path: 'jasons/water.json'
    })
</script>
</body>
</html>